{
  "hash": "a0474f91",
  "configHash": "d8b54117",
  "lockfileHash": "ab62ff5b",
  "browserHash": "f88cbec8",
  "optimized": {
    "socket.io-client": {
      "src": "../../../../../node_modules/socket.io-client/build/esm/index.js",
      "file": "socket__io-client.js",
      "fileHash": "19da466f",
      "needsInterop": false
    }
  },
  "chunks": {}
}